﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.MaCity

@{
    ViewBag.Title = "Details";
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">City Details</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
    string refadd = CommonUtil.HomeAddress(utype);
    }

    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">City</li>
</ul>
<table align="center" style="width: 550px">
    <tr>
        <td style="width: 100%">
            <fieldset>
                <legend>City</legend>
                <table align="center" style="width:100%">
                    <tr>
                        <td align="left" style="width:140px">@Html.DisplayNameFor(model => model.CityName)</td>
                        <td align="left">@Html.DisplayFor(model => model.CityName)</td>
                    </tr>
                </table>
            </fieldset>
            <p>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
                @Html.ActionLink("Back to List", "Index")
            </p>
        </td>
    </tr>
</table>
